/*--- Avanquest WebEasy Page Style ---*/


.cc17               { /* Common */
	font            : 16pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc18               { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e20            { /* index004002.jpg */
	background      : transparent url(index004002.jpg) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             :   7.50pt;
	width           : 600.00pt;
	height          :  42.00pt;
	}
div#e19             {
	position        : absolute;
	left            :   6.75pt;
	top             : 591.75pt;
	width           :   1.50pt;
	height          :  17.25pt;
	}
span#e18            { /* index004001.jpg */
	background      : transparent url(index004001.jpg) no-repeat top left;
	position        : absolute;
	left            : 237.75pt;
	top             :  45.75pt;
	width           : 601.50pt;
	height          : 351.75pt;
	}
div#e17             { /* Our new 37 foot long Cap... */
	position        : absolute;
	left            : 237.00pt;
	top             : 404.25pt;
	width           : 614.25pt;
	height          : 329.25pt;
	}
div#e16             { /* <FONT color="#000000" fa... */
	position        : absolute;
	left            :   6.00pt;
	top             : 445.50pt;
	width           : 229.50pt;
	height          :  91.50pt;
	}
div#e15             {
	position        : absolute;
	left            :   6.75pt;
	top             :   6.75pt;
	width           :  27.75pt;
	height          :  21.00pt;
	}
img#e14             { /* index001014.gif */
	position        : absolute;
	left            :   3.00pt;
	top             :  98.25pt;
	width           : 165.00pt;
	height          :  23.25pt;
	}
img#e13             { /* index001013.gif */
	position        : absolute;
	left            :   3.00pt;
	top             :  49.50pt;
	width           : 165.75pt;
	height          :  23.25pt;
	}
img#e12             { /* index001012.gif */
	position        : absolute;
	left            :   2.25pt;
	top             : 220.50pt;
	width           : 167.25pt;
	height          :  23.25pt;
	}
img#e11             { /* index001011.gif */
	position        : absolute;
	left            :   2.25pt;
	top             : 195.75pt;
	width           : 167.25pt;
	height          :  23.25pt;
	}
img#e10             { /* index001010.gif */
	position        : absolute;
	left            :   2.25pt;
	top             : 171.00pt;
	width           : 166.50pt;
	height          :  23.25pt;
	}
img#e9              { /* index001009.gif */
	position        : absolute;
	left            :   2.25pt;
	top             : 244.50pt;
	width           : 167.25pt;
	height          :  23.25pt;
	}
img#e8              { /* index001008.gif */
	position        : absolute;
	left            :   3.00pt;
	top             : 341.25pt;
	width           : 165.75pt;
	height          :  23.25pt;
	}
img#e7              { /* index001007.gif */
	position        : absolute;
	left            :   3.00pt;
	top             : 123.00pt;
	width           : 165.75pt;
	height          :  23.25pt;
	}
img#e6              { /* index001006.gif */
	position        : absolute;
	left            :   3.00pt;
	top             : 317.25pt;
	width           : 165.75pt;
	height          :  23.25pt;
	}
img#e5              { /* index001005.gif */
	position        : absolute;
	left            :   2.25pt;
	top             : 147.00pt;
	width           : 167.25pt;
	height          :  23.25pt;
	}
img#e4              { /* index001004.gif */
	position        : absolute;
	left            :   3.00pt;
	top             : 365.25pt;
	width           : 166.50pt;
	height          :  23.25pt;
	}
img#e3              { /* index001003.gif */
	position        : absolute;
	left            :   2.25pt;
	top             :  73.50pt;
	width           : 167.25pt;
	height          :  23.25pt;
	}
img#e2              { /* index001002.gif */
	position        : absolute;
	left            :   2.25pt;
	top             : 293.25pt;
	width           : 166.50pt;
	height          :  23.25pt;
	}
img#e1              { /* index001001.gif */
	position        : absolute;
	left            :   2.25pt;
	top             : 268.50pt;
	width           : 167.25pt;
	height          :  23.25pt;
	}
body#page           { /* Page Body */
	background-color: #f7f78c;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
